Bug 534591 - (RHQ-1373) Defaults Units on Metric schedule config page should be minutes not seconds
Defaults Units on Metric schedule config page should be minutes not seconds
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
fmatar
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-16 13:50 EST by Charles Crouch
Modified: 2015-02-01 18:24 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2009-01-16 13:50:00 EST
With the default of seconds we're much more likely to get people putting in 5secs just for kicks (and then wondering why it doesnt work) than if the default is minutes, which iirc it was in the past.
Comment 1 Joseph Marques 2009-01-29 14:59:00 EST
makes sense.
Comment 2 Joseph Marques 2009-01-29 15:04:34 EST
rev2830 - set the default selection for metric schedules to "MINUTES" instead of "SECONDS"; 
Comment 3 fmatar 2009-02-25 07:29:36 EST
Verified through the UI and the debugger
Comment 4 Red Hat Bugzilla 2009-11-10 15:31:33 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1373

Note You need to log in before you can comment on or make changes to this bug.